zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: a3268e80ce1c4c4b82b46937cc83415f
      name: g1
  hosts:
    - host: h1
      name: h1
      groups:
        - name: g1
      interfaces:
        - interface_ref: if1
      items:
        - name: test
          type: TRAP
          key: trap
          delay: '0'
          triggers:
            - expression: last(/h1/trap)<>0
              name: test
              url_name: a
              url: a
              priority: WARNING
              manual_close: 'YES'
      inventory_mode: DISABLED
